﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    font-size: 1.2em;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.topImage {
    position: relative;
    width: 100%;
    z-index: 0;
    background-color: #C8102E;
    min-height: 50px;
    color: #FFCD00;
    box-shadow: 0px 3px 10px #111;
}

.accordion-button {
    font-weight: bold !important;
}

.underline {
    border-bottom: solid 1px #ddd;
}

.head-title-main {
    position: absolute;
    right: 5%;
    bottom: 2%;
    color: #FFCD00;
    text-shadow: 0 0 1px #000;
    /*text-shadow: 1px 5px 5px #4d4e5c, 0 0 2px #000;*/
}

.head-title {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 2%;
    padding: 10px;
    z-index: 100;
    padding-bottom: 45px;
}

.inner-background {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #000;
    left: 0;
    bottom: 0;
    opacity: 0.7;
}

.inner-header {
    padding-top: 10px;
    color: #FFCD00;
    font-weight: 400;
    font-size: 2em;
    padding-left: 20%;
    padding-right: 20%;
    position: relative;
    z-index:2;
}

.logo-placeholder {
    position: relative;
    width: 120px;
    top: -30px;
}

.logo {
    max-height: 120px;
}

@media screen and (max-width:576px) {
    #nav1 .nav-link {
        padding-left: 110px !important;
    }

    .inner-header {
        padding-top: 10px;
        color: #FFCD00;
        font-weight: 400;
        font-size: 1.3em;
        padding-left: 10%;
        padding-right: 10%;
        position: relative;
        z-index:2;
    }
}

@media screen and (min-width:1900px) {
    .large-image {
        min-width: 150vw;
        max-height: 70vh;
    }

    .inner-header {
        color: #FFCD00;
        font-weight: 400;
        font-size: 3em;
        padding-left: 30%;
        padding-right: 30%;
        position: relative;
    }
}

.bg-dark {
    background-color: #111 !important;
}

.manage-profile {
    /*min-height:200px;*/
    width: 100%;
    min-height: 200px;
    text-decoration: none;
    color: #eee;
    display: inline-block;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-image: url(/Images/manage-account-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 5px 5px 10px #aaa;
}

.manage-app {
    /*min-height:200px;*/
    width: 100%;
    min-height: 200px;
    text-decoration: none;
    color: #eee;
    display: inline-block;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-image: url(/Images/manage-app-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 5px 5px 10px #aaa;
    position: relative;
}

.manage-admin {
    /*min-height:200px;*/
    width: 100%;
    min-height: 200px;
    text-decoration: none;
    color: #eee;
    display: inline-block;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-image: url(/Images/manage-admin-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 5px 5px 10px #aaa;
    position: relative;
}

.manage-community {
    /*min-height:200px;*/
    width: 100%;
    min-height: 200px;
    text-decoration: none;
    color: #eee;
    display: inline-block;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-image: url(/Images/community.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 5px 5px 10px #aaa;
}

.status-box {
    display: inline-block;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #000;
    color: #000;
    padding: 8px;
}

.dash-headers {
    margin: 0;
    padding: 3px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background-color: #112;
    font-weight: 200;
    opacity: 0.8;
}

.dash-footers {
    margin: 0;
    padding: 3px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    background-color: #112;
    font-weight: 200;
    position: absolute;
    bottom: 0;
    width: 100% !important;
}

.optional {
}

.form-boxes {
    border-radius: 5px;
    border: solid 1px #ddd;
    padding: 5px;
    min-height: 80px;
}

.form-underline {
    border-bottom: solid 1px #ddd;
}

.home-box-border {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    text-align: center;
    border: solid 1px #ddd;
    border-radius: 10px;
}

.theory {
    background-image: url(/Images/coin.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.promo-button {
    padding: 8px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background-color: #ffb351;
    position: absolute;
    left: 120px;
    text-decoration: none;
    font-size: smaller;
    color: #000;
}

.alert-button {
    position: absolute;
    padding: 5px;
    background-color: #FFA900;
    z-index: 150;
    right: 0px;
    border-radius: 0 0 0 15px;
    cursor: pointer;
}

.alert-back {
    background-color: #FFA900;
    z-index: 9999;
}

.acc-back {
    background-color: #C8102E;
    color:#FFCD00;
}

@media screen and (max-width:576px) {
    .promo-button {
        padding: 8px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
        background-color: #ffb351;
        position: absolute;
        top: -50px;
        left: 120px;
        text-decoration: none;
        font-size: smaller;
        color: #000;
    }
}
